.container {
    min-height: 100vh;
    position: relative;/*←相対位置*/
    padding-bottom: 126px;/*←footerの高さ*/
    box-sizing: border-box;/*←全て含めてmin-height:100vhに*/
}
@media screen and (max-width: 767px) {
    .container {
        padding-bottom: 508px;/*←footerの高さ*/
    }
}

.bizspotBanner { 
    z-index: 3;
    background: #FFFFFF;
    width: 100%;
    position: sticky;/*←絶対位置*/
    bottom: 0; /*下に固定*/
    padding: 7.5px 0;
    box-shadow: 0px 0px 20px 0px rgba(0, 0, 0, 0.35);
    /* border-top: 1px solid #ddd; */
}
@media screen and (max-width: 767px) {
    .bizspotBanner { 
        position: absolute;/*←絶対位置*/
        bottom: 266px; /*下に固定*/
        padding: 20px 0;
    }
}
.footerWrapper {
    z-index: 2;
    background-color: #FFFFFF;
    width: 100%;
    position: absolute;/*←絶対位置*/
    padding: 0;
    bottom: 0;
}
@media screen and (max-width: 767px) {
    .footerWrapper {
        bottom: 0; /*下に固定*/
    }
}
.footerContents {
    padding: 20px 0;
}

/* footer */
.footerMenu {
    display: flex;
    justify-content: center;
    padding: 20px 0;
}
.fm__list {
    margin: 0;
    padding: 0;
    display: flex;
}
.fm__item {
    list-style: none;
    /* border-right: 1px solid #000; */
}
.fm__item:last-child {
    border-right: none;
}
.fm__link {
    text-decoration: none;
    color: #420f12;
    padding: 0 25px;
    font-size: 14px;
}
@media screen and (max-width: 1024px) {
    .fm__link {
        padding: 0 10px;
    }
}
@media screen and (max-width: 480px) {
    .fm__link {
        padding: 0 36px;
    }
}
.fm__link:hover {
    text-decoration-line: underline;
}
.footerBottomWrapper {
    background-color: #AE212A;
    padding: 10px 0;
}
.footerBottom {
    display: flex;
    justify-content: space-around;
    align-items: center;
}
.footerLogo {}
.footerLogoImg {
    width: 150px;
}
.copyright {
    color: #FFF;
    font-size: 12px;
}
@media screen and (max-width: 767px) {
    .fm__list {
        flex-wrap: wrap;
        justify-content: center;
    }
    .fm__item {
        margin-bottom: 10px;
    }
    .footerLogo {
        margin-bottom: 10px;
    }
    .footerBottom {
        flex-direction: column;
    }
    .copyright {
        text-align: center;
    }
}
/* footerここまで */